
	
	/*Page menu*/


#foxmenucontainer{
	height:40px;
	display:block;
	margin:85px auto;
	font: 11px verdana,Arial, Tahoma,Century gothic,  sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	width:939px;
	background: url('../images/menu-center-bg.png') repeat scroll 0% 0% transparent;
	position:absolute;
	}
#menu{
	margin:0px 10px;
	padding: 0px;
	height:40px;
	overflow:hidden;
	}
	
#menu ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#menu li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#menu li a, #menu li a:link, #menu li a:visited {
	color:#fff;
	display: block;
	margin: 0px;
	padding: 0px 10px ;
	line-height:40px;
	}

#menu li a:hover, #menu li a:active {
	background:#FFFFFF;
	color: #222;
    margin: 0px;
	padding: 0px 10px ;
	line-height:40px;
	text-decoration: none;

	}
	
#menu li li a, #menu li li a:link, #menu li li a:visited {
	background:#084C8F;
	width: 150px;
	color:#eee;
	font-weight: normal;
	float: none;
	margin: 0px;
	padding: 0px 10px ;
	line-height:32px;
	border-bottom: 1px solid #09559F;

	}
	
#menu li li a:hover, #menu li li a:active {
	background: #00386F;
	color: #fff;
	padding: 0px 10px ;
	line-height:32px;
	}

#menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 5px;
	background:#0A60B7;
	}

#menu li li { 
	}

#menu li ul a { 
	width: 140px;
	}

#menu li ul a:hover, #menu li ul a:active { 
	}

#menu li ul ul {
	margin: -38px 0 0 170px;
	}

#menu li:hover ul ul, #menu li:hover ul ul ul, 
#menu li.sfhover ul ul, #menu li.sfhover ul ul ul {
	left: -999em;
	}

#menu li:hover ul, #menu li li:hover ul, 
#menu li li li:hover ul, #menu li.sfhover ul, 
#menu li li.sfhover ul, #menu li li li.sfhover ul {
	left: auto;
	}

#menu li:hover, #menu li.sfhover { 
	position: static;
	}
.pageHeight
{
 height:1000px;
}
	
/* Main Content*/	













